html, body, header, nav, section, footer, div, p, ul, li, table {
	font: 100% Arial, Helvetica, sans-serif;
	color: #666;
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	background: #994F9D url(/images/global/background.png) repeat-x top;
}
h1, h2, h3 {
	margin: 0 0 0.75em;
	padding: 0;
}
h1 {
	font-size: 1.375em;
	font-weight: bold;
	color: #994F9D;
	border-bottom: 1px solid #F5F5F5;
	padding-bottom: 0.25em;
}
h2 {
	font-size: 1.25em;
	color: #EC008C;
	margin: 1em 0 0.5em;
}
h3 {
	font-size: 1em;
	font-style: italic;
	color: #28AFED;
	margin: 0.75em 0 0.25em;
}
p {
	margin-bottom: 1em;
}
a {
	color: #28AFED;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#colourbar {
	background: url(/images/global/colourbar.png) repeat-x left;
	width: 100%;
	height: 72px;
	position: absolute;
	z-index: 2;
}
#page-container {
	background: url(/images/global/page-container.png) repeat-y; /* For unsupported browsers */
	background: url(/images/global/insidebg.png) repeat-x, url(/images/global/page-container.png) repeat-y;
	width: 976px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -146px;
	position: relative;
	z-index: 1;
}
#page-back {
	position: absolute;
	z-index: 1;
	left: -32px;
	top: 72px;
}
#content-container {
	float: left;
	width: 960px;
	margin-top: 72px;
	padding: 0 8px;
	min-height: 778px;
	position: relative;
	z-index: 2;
}
#header-container {
	float: left;
	background: url(/images/global/header.png) no-repeat center 20px;
	height: 275px;
}
header {
	float: left;
	width: 960px;
	height: 152px;
	text-align: center;
	padding-top: 60px;
}
nav {
	float: left;
	line-height: 50px;
	width: 960px;
	height: 50px;
	text-align: center;
}
nav a {
	font-weight: bold;
	padding: 0 10px;
}
nav a:hover {
	color: #45AD4E;
}
#slideshow {
	float: left;
	width: 927px;
	height: 200px;
	padding-left: 14px;
	overflow: hidden;
}
section {
	float: left;
	font-size: 0.875em;
	color: #FFF;
	width: 860px;
	margin: 20px 50px;
}
section ul {
	margin-bottom: 1em;
	list-style: inside;
}
section ul li {
	padding: 0.25em 0;
}
section ol, section ol li {
	margin-bottom: 1em;
}
#sessions {
	border-collapse: collapse;
	margin-top: 0.75em;
}
#sessions td {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}
.session_time_start {
	text-align: right;
	padding-left: 40px;
}
.session_time_end {
	text-align: left;
}
.session_info {
	font-weight: bold;
	padding-left: 10px;
}
.img_right {
	float: right;
	margin: 0 0 20px 20px;
	border: 2px solid #994F9D;
}
#quotes {
	float: left;
	background: #F5F5F5;
	width: 860px;
	margin-top: 1em;
}
#quotes span {
	padding: 20px;
}
#quotes p {
	color: #994F9D;
}
.parent {
	font-weight: bold;
	padding-bottom: 28px;
}
#push {
	height: 146px;
	clear: both;
}
#footer-container {
	background: #FFF;
	width: 860px;
	height: 110px;
	margin: 0 auto;
	padding: 0 50px;
	border-bottom: 36px solid #F5F5F5;
	position: relative;
	z-index: 2;
}
footer {
	float: left;
	font-size: 0.875em;
	width: 860px;
	border-top: 2px solid #F5F5F5;
}
footer nav {
	text-align: left;
	color: #CCC;
}
footer nav a {
	font-weight: normal;
	color: #45AD4E;
	padding: 0;
}
